services:
  keycloak:
    container_name: keycloak
    restart: always
    image: quay.io/keycloak/keycloak:26.4.5
    ports:
      - "9443:443"
      - "8443:8443"
    volumes:
      - /home/foobar/data:/var/app/data
    security_opt:
      - label=disable
    userns_mode: keep-id
    command: 
    - "start"
    - "--hostname"
    - "https://keycloak.reeseapps.com"
    - "--hostname-admin"
    - "https://keycloak.reeselink.com:8443"